/**
* Copyright (c) 2012-2016 SAP SE, All Rights Reserved
* Theming Engine 1.32.6
* data:{"sModified":"2018-04-26T18:24:21Z","sCheck":"H0.01-7c88995a"}
*/

@import "custom.less";

/******************* FILE /Base/baseLib/decortheme/base.less (Version 11.0.13) *******************/

@sapCompanyLogo: url("./img/misc/sapCompanyLogo.png");
@sapBrandColor: #f93939;
@sapBaseColor: #ffffff;
@sapShell_Background: #f6cbcb;
@sapBackgroundColor: rgba(255,255,255, 0.56);
@sapBackgroundImage: url("./img/misc/sapBackgroundImage.jpeg");
@sapBackgroundImageOpacity: 0.06;
@sapShell_BackgroundImageOpacity: 0.46;
@sapList_HeaderBackground: #fafafa;
@sapList_BorderColor: rgba(229,229,229, 0.01);
@sapButton_Background: #ffffff;
@sapField_Background: #ffffff;
@sapScrollBar_FaceColor: #fc8383;
@sapShell_Favicon: url("./img/misc/sapShell_Favicon.png");
